


body{
font:76% Verdana,Tahoma,Arial,sans-serif;
background-image:url(photos/general/fondfond4.png) ;
background-repeat:no-repeat;
background-color:black;
line-height:1.2em;
margin:0 auto;
padding:0;
}

#header
{
height:140px;
background-image:url("photos/general/fondbleu1.png");
background-repeat:no-repeat;
margin:0;
border:0px solid white;
}

#logo
{
height:100px;
width:100px;
position:absolute;
margin-left:60px;
margin-top:35px;
background-image:url("photos/general/sorciere6.png");
background-repeat:no-repeat;
border:black solid 0px;
}

#yakay
{
background-image:url("photos/general/yakay3.png");
background-repeat:no-repeat;
width:200px;
height:90px;
position:absolute;
margin-top:40px;
margin-left:600px;
border:black solid 0px;
}

#liste
{
position:absolute;
margin-top:0px;
margin-left:0px;
width:900px;
}



/*
#wrap     se trouve dans les CSS personnells
*/



a{
text-decoration:none;
color:#4088b8;
font-weight:bold;
}

a:hover{text-decoration:underline;}
a img{border:0;}
p{margin:0 0 18px 10px;}
ul,ol,dl{font-size:0.9em; margin:2px 0 16px 35px;}
ul ul,ol ol{margin:4px 0 4px 35px;}




#photo1
{
float:left;
margin-right:10px;
margin-top:00px;
margin-bottom:10px;
}

#photoScimia
{
float:left;
margin-right:10px;
margin-top:15px;
margin-bottom:10px;
}



#D
{
float:right;
margin-top:-50px;
}



#content
{
line-height:1.4em;
width:750px;
position:absolute;				/* changé par rapport au CMS*/
margin-top:20px;
margin-left:65px;
text-align:justify;
padding:10px;
background-color:rgb(230,230,230);
border:green solid 0px;
			
}




#footer
{
width:170px;
text-align:left;
color:#808080;
font-size:0.9em;
border-top:4px solid #dadada;
margin-left:950px;
padding:8px 0;
line-height:1.6em;
border:black solid 0px;

}

#footer p{margin:0; padding:0;}
#footer a{color:#808080;}







#menu, #menu ul /* Liste */     
{
        padding : 0;                                                                            /* marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#menu /* Ensemble du menu */
{
        font-weight : bold; /* on met le texte en gras */
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 12px; /* hauteur du texte : 12 pixels */
}

#menu a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        background : black;/* couleur de fond */        
        color : #fff; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        width : 116px; /* largeur */
}

#menu li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#menu li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 116px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
}


#menu li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous liste */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

#menu li ul ul 
{
        margin    : -22px 0 0 116px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}
 

#menu a:hover /* Lorsque la souris passe sur un des liens */    
{
        color: #000; /* On passe le texte en noir... */
        background: #fff; /* ... et au contraire, le fond en blanc */
}

#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}
#menu a 
{
        display : block; 
        padding : 0; 
        background : rgb(30,30,30);                                         /*couleur du fond des listes*/
        color : #fff; 
        text-decoration : none; 
        width : 149px; /* <<<<<< ICI */                                  /*   changé   */
}

...

#menu li ul 
{ 
        position: absolute; 
        width: 116px; /* <<<<<< ET ICI */
        visibility: hidden; 
}




#menu li ul ul 
{
        margin    : -22px 0 0 144px ; 
        border-left     : 1px solid #fff ; /* <<<<<< sans oublier ICI */
		}
